<?xml version="1.0" encoding="utf-8"?>
<resources>
  <string name="app_description">Orbot е слободна прокси апликација која им овозможува на другите апликации да го користат интернетот побезбедно. Orbot користи Tor за шифрирање на интернет-сообраќајот, а потоа го сокрива и го доставува преку неколку компјутери во целиот свет. Tor е слободен софтвер и отворена мрежа која се справува со вид надзор на мрежата која штети на личната слобода и приватноста, доверливи деловни активности и односи, и државната безбедност позната како анализа на сообраќајот.</string>
  <string name="status_starting_up">Орбот се стартува...</string>
  <string name="status_activated">Поврзан на мрежата на Tor</string>
  <string name="status_disabled">Орбот е деактивиран</string>
  <string name="tor_process_starting">Стартување на клиентот на Tor...</string>
  <string name="tor_process_complete">завршено.</string>
  <string name="menu_settings">Поставки</string>
  <string name="menu_start">Стартувај</string>
  <string name="menu_stop">Стопирај</string>
  <string name="button_about">За</string>
  <string name="btn_okay">Во ред</string>
  <string name="btn_cancel">Откажи</string>
  <!--Welcome Wizard strings (DJH)-->
  <!--END Welcome Wizard strings (DJH)-->
  <!--New Wizard Strings-->
  <!--Title Screen-->
  <!--Warning screen-->
  <!--Permissions screen-->
  <!--TipsAndTricks screen-->
  <!--Transparent Proxy screen-->
  <string name="error">Грешка</string>
  <string name="bridges">Мостови</string>
  <string name="hidden_service_request">Апликација сака да отвори скриена порта на серверот %S на мрежата на Tor. Ова е безбедно, ако и\' веруваш на апликацијата.</string>
  <string name="found_existing_tor_process">Пронајден постоечки Tor-процес ...</string>
  <string name="something_bad_happened">Настана грешка. Проверете во дневникот</string>
  <string name="unable_to_read_hidden_service_name">не може да се прочита името на скриениот сервис</string>
  <string name="unable_to_start_tor">Tor не може да се стартува:</string>
  <string name="no_internet_connection_tor">Нема интернет-врска; Tor е во мирување...</string>
  <string name="newnym">Се префрливте на нов идентитет на Tor!</string>
  <string name="install_apps_">Инсталирај апликации?</string>
  <string name="no_network_connectivity_putting_tor_to_sleep_">Нема мрежно поврзување. Ставете го Тор на режимот на спиење...</string>
  <string name="network_connectivity_is_good_waking_tor_up_">Мрежното поврзување е добро. Го буди Tor...</string>
  <string name="updating_settings_in_tor_service">ажурирање на поставките во сервисот Tor</string>
  <string name="kbps">kbps</string>
  <string name="mbps">mbps</string>
  <string name="kb">KB</string>
  <string name="mb">MB</string>
  <string name="bridges_updated">Ажурирани мостови</string>
  <string name="restart_orbot_to_use_this_bridge_">Ве молиме рестартирајте го Orbot за да се овозможат промените</string>
  <string name="bridge_mode">Режим на работа на мостот</string>
  <string name="get_bridges_email">Е-пошта</string>
  <string name="get_bridges_web">Веб</string>
  <string name="activate">Активирај</string>
  <string name="send_email">Испрати е-пошта</string>
  <string name="you_must_get_a_bridge_address_by_email_web_or_from_a_friend_once_you_have_this_address_please_paste_it_into_the_bridges_preference_in_orbot_s_setting_and_restart_">Aдреса на мостови можете да добивате преку е-пошта, веб или со скенирање на QR код. Изберете подолу \'Е-пошта\' или \'Web\', за да побарате адреса за мостот. \n\nОткако ќе ја добиете адресата, копирајте го &amp; и залепете го во делот \"Мостови\" во подесувањето на Orbot и рестартирајте.</string>
</resources>
